uuid: e767fd03-691b-4a98-8d8e-7e70df454143
langcode: en
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: WuV2X-5c4wKQsu1THdMCZZvsf6XlShOOtgfAno5lyFc
id: node.field_abstract
field_name: field_abstract
entity_type: node
type: text_long
settings: {  }
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
